contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0157224.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.vos_eqnx_2015
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/157224
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/157224
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0101/0157224/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0157224/
identification:
  abstract:
    en: 'This dataset includes Surface underway, chemical, meteorological and physical
      data collected from Celebrity Equinox in the Adriatic Sea, Aegean Sea, Alboran
      Sea, Balearic (or Iberian) Sea, Caribbean Sea, Coastal Waters of Florida, Gulf
      of Mexico, Ionian Sea, Ligurian Sea, Mediterranean Sea, Mediterranean Sea -
      Eastern Basin, Mediterranean Sea - Western Basin, North Atlantic Ocean, Sea
      of Marmara, Strait of Gibraltar and Tyrrhenian Sea from 2015-02-23 to 2016-01-02.
      These data include AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON
      DIOXIDE, BAROMETRIC PRESSURE, Partial pressure (or fugacity) of carbon dioxide
      - atmosphere, Partial pressure (or fugacity) of carbon dioxide - water, SALINITY
      and SEA SURFACE TEMPERATURE. The instruments used to collect these data include
      Carbon dioxide (CO2) gas analyzer, Shower head chamber equilibrator for autonomous
      carbon dioxide (CO2) measurement and thermosalinographs.


      These data were collected by Denis Pierrot, Kevin F. Sullivan, and Rik Wanninkhof
      of NOAA Atlantic Oceanographic and Meteorological Laboratory (AOML) as part
      of the VOS_Equinox_2015_EQNX_20150223, VOS_Equinox_2015_EQNX_20150306, VOS_Equinox_2015_EQNX_20150316,
      VOS_Equinox_2015_EQNX_20150327, VOS_Equinox_2015_EQNX_20150406, VOS_Equinox_2015_EQNX_20150417,
      VOS_Equinox_2015_EQNX_20150427, VOS_Equinox_2015_EQNX_20150511, VOS_Equinox_2015_EQNX_20150521,
      VOS_Equinox_2015_EQNX_20150602, VOS_Equinox_2015_EQNX_20150627, VOS_Equinox_2015_EQNX_20150711,
      VOS_Equinox_2015_EQNX_20150719, VOS_Equinox_2015_EQNX_20150725, VOS_Equinox_2015_EQNX_20150801,
      VOS_Equinox_2015_EQNX_20150814, VOS_Equinox_2015_EQNX_20150907, VOS_Equinox_2015_EQNX_20150919,
      VOS_Equinox_2015_EQNX_20150924, VOS_Equinox_2015_EQNX_20151003, VOS_Equinox_2015_EQNX_20151015,
      VOS_Equinox_2015_EQNX_20151027, VOS_Equinox_2015_EQNX_20151109, VOS_Equinox_2015_EQNX_20151120,
      VOS_Equinox_2015_EQNX_20151130, VOS_Equinox_2015_EQNX_20151211 and VOS_Equinox_2015_EQNX_20151221
      dataset. CDIAC associated the following cruise ID(s) with this dataset: MLCE20150223,
      MLCE20150306, MLCE20150316, MLCE20150327, MLCE20150406, MLCE20150427, MLCE20150511,
      MLCE20150521, MLCE20150602, MLCE20150627, MLCE20150704, MLCE20150711, MLCE20150719,
      MLCE20150725, MLCE20150801, MLCE20150814, MLCE20150824, MLCE20150907, MLCE20150919,
      MLCE20151003, MLCE20151015, MLCE20151027, MLCE20151109, MLCE20151120, MLCE20151130,
      MLCE20151211 and MLCE20151221'
    fr: 'This dataset includes Surface underway, chemical, meteorological and physical
      data collected from Celebrity Equinox in the Adriatic Sea, Aegean Sea, Alboran
      Sea, Balearic (or Iberian) Sea, Caribbean Sea, Coastal Waters of Florida, Gulf
      of Mexico, Ionian Sea, Ligurian Sea, Mediterranean Sea, Mediterranean Sea -
      Eastern Basin, Mediterranean Sea - Western Basin, North Atlantic Ocean, Sea
      of Marmara, Strait of Gibraltar and Tyrrhenian Sea from 2015-02-23 to 2016-01-02.
      These data include AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON
      DIOXIDE, BAROMETRIC PRESSURE, Partial pressure (or fugacity) of carbon dioxide
      - atmosphere, Partial pressure (or fugacity) of carbon dioxide - water, SALINITY
      and SEA SURFACE TEMPERATURE. The instruments used to collect these data include
      Carbon dioxide (CO2) gas analyzer, Shower head chamber equilibrator for autonomous
      carbon dioxide (CO2) measurement and thermosalinographs.


      These data were collected by Denis Pierrot, Kevin F. Sullivan, and Rik Wanninkhof
      of NOAA Atlantic Oceanographic and Meteorological Laboratory (AOML) as part
      of the VOS_Equinox_2015_EQNX_20150223, VOS_Equinox_2015_EQNX_20150306, VOS_Equinox_2015_EQNX_20150316,
      VOS_Equinox_2015_EQNX_20150327, VOS_Equinox_2015_EQNX_20150406, VOS_Equinox_2015_EQNX_20150417,
      VOS_Equinox_2015_EQNX_20150427, VOS_Equinox_2015_EQNX_20150511, VOS_Equinox_2015_EQNX_20150521,
      VOS_Equinox_2015_EQNX_20150602, VOS_Equinox_2015_EQNX_20150627, VOS_Equinox_2015_EQNX_20150711,
      VOS_Equinox_2015_EQNX_20150719, VOS_Equinox_2015_EQNX_20150725, VOS_Equinox_2015_EQNX_20150801,
      VOS_Equinox_2015_EQNX_20150814, VOS_Equinox_2015_EQNX_20150907, VOS_Equinox_2015_EQNX_20150919,
      VOS_Equinox_2015_EQNX_20150924, VOS_Equinox_2015_EQNX_20151003, VOS_Equinox_2015_EQNX_20151015,
      VOS_Equinox_2015_EQNX_20151027, VOS_Equinox_2015_EQNX_20151109, VOS_Equinox_2015_EQNX_20151120,
      VOS_Equinox_2015_EQNX_20151130, VOS_Equinox_2015_EQNX_20151211 and VOS_Equinox_2015_EQNX_20151221
      dataset. CDIAC associated the following cruise ID(s) with this dataset: MLCE20150223,
      MLCE20150306, MLCE20150316, MLCE20150327, MLCE20150406, MLCE20150427, MLCE20150511,
      MLCE20150521, MLCE20150602, MLCE20150627, MLCE20150704, MLCE20150711, MLCE20150719,
      MLCE20150725, MLCE20150801, MLCE20150814, MLCE20150824, MLCE20150907, MLCE20150919,
      MLCE20151003, MLCE20151015, MLCE20151027, MLCE20151109, MLCE20151120, MLCE20151130,
      MLCE20151211 and MLCE20151221 (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0157224', Adriatic Sea, Aegean Sea, Alboran Sea, Atlantic Ocean, BAROMETRIC
          PRESSURE, Balearic (Iberian) Sea, CO2 ANALYZERS > CO2 ANALYZERS, Caribbean
          Sea, Celebrity Equinox, 'Celebrity Equinox (call sign: 9HXD9, ICES code:
          MLCE)', Coastal Waters of Florida, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > SEA SURFACE TEMPERATURE, EQUILIBRATORS, Gulf of Mexico, Ionian Sea, Ligurian
          Sea, MLCE20150223, MLCE20150306, MLCE20150316, MLCE20150327, MLCE20150406,
        MLCE20150427, MLCE20150511, MLCE20150521, MLCE20150602, MLCE20150627, MLCE20150704,
        MLCE20150711, MLCE20150719, MLCE20150725, MLCE20150801, MLCE20150814, MLCE20150824,
        MLCE20150907, MLCE20150919, MLCE20151003, MLCE20151015, MLCE20151027, MLCE20151109,
        MLCE20151120, MLCE20151130, MLCE20151211, MLCE20151221, Mediterranean Sea,
        Mediterranean Sea - Eastern Basin, Mediterranean Sea - Western Basin, North
          Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN > CARIBBEAN SEA, OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN > GULF OF AMERICA, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN > MEDITERRANEAN SEA, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN
          > MEDITERRANEAN SEA > ADRIATIC SEA, Ocean Acidification Program (OAP), Ocean
          Carbon and Acidification Data System (OCADS) Project, PRES_ATM@SSP_hPa,
        PRES_EQU_hPa, QC_SUBFLAG, SAL_permil, SEA SURFACE TEMPERATURE, SST_C, Sea
          of Marmara, Ships, Strait of Gibraltar, Surface underway, TEMP_EQU_C, Tyrrhenian
          Sea, WOCE_QC_FLAG, chemical, dfCO2_uatm, fCO2_ATM_interpolated_uatm, fCO2_SW@SST_uatm,
        meteorological, showerhead equilibrator, surface underway, xCO2_ATM_interpolated_ppm,
        xCO2_ATM_ppm, xCO2_EQU_ppm]
      fr: [0157224 (FR), Adriatic Sea (FR), Aegean Sea (FR), Alboran Sea (FR), Atlantic
          Ocean (FR), BAROMETRIC PRESSURE (FR), Balearic (Iberian) Sea (FR), CO2 ANALYZERS
          > CO2 ANALYZERS (FR), Caribbean Sea (FR), Celebrity Equinox (FR), 'Celebrity
          Equinox (call sign: 9HXD9, ICES code: MLCE) (FR)', Coastal Waters of Florida
          (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE
          (FR), EQUILIBRATORS (FR), Gulf of Mexico (FR), Ionian Sea (FR), Ligurian
          Sea (FR), MLCE20150223 (FR), MLCE20150306 (FR), MLCE20150316 (FR), MLCE20150327
          (FR), MLCE20150406 (FR), MLCE20150427 (FR), MLCE20150511 (FR), MLCE20150521
          (FR), MLCE20150602 (FR), MLCE20150627 (FR), MLCE20150704 (FR), MLCE20150711
          (FR), MLCE20150719 (FR), MLCE20150725 (FR), MLCE20150801 (FR), MLCE20150814
          (FR), MLCE20150824 (FR), MLCE20150907 (FR), MLCE20150919 (FR), MLCE20151003
          (FR), MLCE20151015 (FR), MLCE20151027 (FR), MLCE20151109 (FR), MLCE20151120
          (FR), MLCE20151130 (FR), MLCE20151211 (FR), MLCE20151221 (FR), Mediterranean
          Sea (FR), Mediterranean Sea - Eastern Basin (FR), Mediterranean Sea - Western
          Basin (FR), North Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > CARIBBEAN SEA
          (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GULF OF AMERICA (FR),
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > MEDITERRANEAN SEA (FR), OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > MEDITERRANEAN SEA > ADRIATIC SEA
          (FR), Ocean Acidification Program (OAP) (FR), Ocean Carbon and Acidification
          Data System (OCADS) Project (FR), PRES_ATM@SSP_hPa (FR), PRES_EQU_hPa (FR),
        QC_SUBFLAG (FR), SAL_permil (FR), SEA SURFACE TEMPERATURE (FR), SST_C (FR),
        Sea of Marmara (FR), Ships (FR), Strait of Gibraltar (FR), Surface underway
          (FR), TEMP_EQU_C (FR), Tyrrhenian Sea (FR), WOCE_QC_FLAG (FR), chemical
          (FR), dfCO2_uatm (FR), fCO2_ATM_interpolated_uatm (FR), fCO2_SW@SST_uatm
          (FR), meteorological (FR), showerhead equilibrator (FR), surface underway
          (FR), xCO2_ATM_interpolated_ppm (FR), xCO2_ATM_ppm (FR), xCO2_EQU_ppm (FR)]
    eov:
      en: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
        Carbon Dioxide Information Analysis Center, 'DOC/NOAA/OAR/AOML > Atlantic
          Oceanographic and Meteorological Laboratory, OAR, NOAA, U.S. Department
          of Commerce', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis
          Center, Environmental Sciences Division, Oak Ridge National Laboratory,
          U. S. Department of Energy', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY
          > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL
          PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE >
          OCEANS > SALINITY/DENSITY > SALINITY, Partial pressure (or fugacity) of
          carbon dioxide - atmosphere, SALINITY, THERMOSALINOGRAPHS, US DOC; NOAA;
          OAR; Atlantic Oceanographic and Meteorological Laboratory, carbon dioxide
          (CO2) gas analyzer, oceanography, partial pressure of carbon dioxide - water,
        physical, thermosalinograph]
      fr: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR),
        Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/OAR/AOML > Atlantic
          Oceanographic and Meteorological Laboratory, OAR, NOAA, U.S. Department
          of Commerce (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis
          Center, Environmental Sciences Division, Oak Ridge National Laboratory,
          U. S. Department of Energy (FR)', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE
          > PARTIAL PRESSURE OF CARBON DIOXIDE (FR), EARTH SCIENCE > ATMOSPHERE >
          ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON
          DIOXIDE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR),
        Partial pressure (or fugacity) of carbon dioxide - atmosphere (FR), SALINITY
          (FR), THERMOSALINOGRAPHS (FR), US DOC; NOAA; OAR; Atlantic Oceanographic
          and Meteorological Laboratory (FR), carbon dioxide (CO2) gas analyzer (FR),
        oceanography (FR), partial pressure of carbon dioxide - water (FR), physical
          (FR), thermosalinograph (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Carbon dioxide (CO2) gas
      analyzer, Shower head chamber equilibrator for autonomous carbon dioxide (CO2)
      measurement and other instruments from Celebrity Equinox in the Adriatic Sea,
      Aegean Sea and others from 2015-02-23 to 2016-01-02 (NCEI Accession 0157224)
    fr: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Carbon dioxide (CO2) gas
      analyzer, Shower head chamber equilibrator for autonomous carbon dioxide (CO2)
      measurement and other instruments from Celebrity Equinox in the Adriatic Sea,
      Aegean Sea and others from 2015-02-23 to 2016-01-02 (NCEI Accession 0157224)
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0157224
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-88.018, 9.388, 28.995, 44.4112]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
